 .u-section-1 {
  filter: none;
  min-height: 868px;
}

.u-section-1 .u-gallery-1 {
  height: 819px;
  margin-top: 0;
  margin-bottom: 49px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding: 9px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-11 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-thumbnail-12 {
  width: 120px;
  height: 120px;
  --radius: 19px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 74px;
    height: 74px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 74px;
    height: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-carousel-thumbnail-1 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 55px;
    height: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 40px;
    height: 40px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 40px;
    height: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-gallery-1 {
    height: 377px;
    margin-bottom: 49px;
  }

  .u-section-1 .u-carousel-thumbnails-1 {
    padding: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 50px;
    height: 50px;
    --radius: 10px;
  }
}